<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="53861b3f74cd105c9cb9dc7f6ded007d">
  <dict>
    <!--2024-05-31 14:48:34.000-->
    <string key="carrier_volte_hd_icon_flag">00000000</string>
    <!--2024-05-31 14:48:34.000-->
    <bool key="carrier_volte_show_switch_bool">false</bool>
  </dict>
</config>
